
  input:required:invalid, input:focus:invalid {
    background-image: url(/images/invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
	/*-moz-box-shadow: none;*/
  }
  input:required:valid {
    background-image: url(/images/valid.png);
    background-position: right top;
    background-repeat: no-repeat;
  }
  #txtbox {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:block;/*reset from inline*/
    width:100%;
    height:200px;
	margin:0;/*remove defaults*/
    padding:4px;
    background:#EEF;
    border:1px solid #333;
    overflow-y:auto;/*resets IE*/
    overflow-x:hidden;/*resets IE*/
	
}

table#comments, td {
	width: auto;
	font-size: 1em;
	padding: .25em;
	vertical-align: top;
	margin-left: 2em;
	margin-right: 2em;
	/*border: 1px solid black;*/
	border-collapse: collapse;
	
}

td#comment_data{
	border: 1px solid #cc95ea;
		
}

.comments_small {
	font-size: 0.5em;

}







